[BOOT]
DataPath="D:\Rom1"
;DataPath="\\gs2\GameServer\LocalServer"

Account=ukilue
Password=212c22750371
ResourcePath="D:\Rom1\Resource"
DBSource  = db2
;Database = ObjectData_4.0.6
LanguageSetting=15
